// creator  : weidu.exe (version 23100)
// argument : AESOLD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~AESOLD~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #42947 /* ~Hold, traveler. What is your business here in Athkatla?~ */
  IF ~~ THEN EXTERN ~AELOTUS~ 0
END

IF ~~ THEN BEGIN 1 // from: AELOTUS:0.0
  SAY #42949 /* ~Spices? Is that a fact? Stand and deliver whilst I search you.~ */
  IF ~~ THEN EXTERN ~AELOTUS~ 1
END

IF ~~ THEN BEGIN 2 // from: AELOTUS:1.0
  SAY #42951 /* ~I think there is. Here then, is this some of your spices?~ */
  IF ~~ THEN EXTERN ~AELOTUS~ 2
END

IF ~~ THEN BEGIN 3 // from: AELOTUS:2.0
  SAY #42953 /* ~A few gold you say? Hmm... I don't know...~ */
  IF ~~ THEN EXTERN ~AELOTUS~ 3
END

IF ~~ THEN BEGIN 4 // from: AELOTUS:3.0
  SAY #42955 /* ~You've a deal. On your way then.~ */
  IF ~~ THEN EXTERN ~AELOTUS~ 4
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #42957 /* ~Hail, traveler, be advised that you are at the edge of the limits of Athkatla's guard. Within the city you abide by laws that protect you, and that do not extend outside.~ */
  IF ~~ THEN REPLY #42958 /* ~What should I be wary of if traveling outside the city?~ */ GOTO 6
  IF ~~ THEN REPLY #42959 /* ~Am I in complete safety within the city walls?~ */ GOTO 8
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #42961 /* ~There are many dangers, though if you are alert you should be quite safe. Wild beasts are always a concern.~ */
  IF ~~ THEN GOTO 7
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #42962 /* ~There may also be the occasional raiding party of bandits, or a wayward troop of scum from the Sythillisian Empire. There is a major skirmish happening with them, but it is far to the south and will not reach us.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 8 // from: 5.1
  SAY #42963 /* ~Within the bounds of the law, yes you are. Athkatla is a safe city, kept clear of major assaults and magical deviants.~ */
  IF ~~ THEN GOTO 9
END

IF ~~ THEN BEGIN 9 // from: 8.0 7.0
  SAY #42964 /* ~Is there anything else you wish? I must return to my post.~ */
  IF ~~ THEN REPLY #42965 /* ~Nothing. Thank you.~ */ GOTO 11
  IF ~~ THEN REPLY #42966 /* ~Might I ask what you are doing with 'black lotus'? I couldn't help but overhear.~ */ GOTO 10
END

IF ~~ THEN BEGIN 10 // from: 9.1
  SAY #42967 /* ~Mind your own business, fool. Move along.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: 9.0
  SAY #42968 /* ~Keep the gate clear. Move along.~ */
  IF ~~ THEN EXIT
END
